.mw-at-fade-in {
    animation: mw-at-fadeIn 0.5s ease-in;
}

@keyframes mw-at-fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.mw-at-hover {
    position: relative;
    transition: 0.3s;
    cursor: pointer;
}

.mw-at-hover:hover {
    filter: brightness(1.15);
}
